
.desktop_only{ display:block;}
td.desktop_only, th.desktop_only{display: table-cell;}
.mobile_only{ display:none;}
#header_mobile{ display:none;}
#header_menu_mobile{ display:none;}
.mobile_clear{ display:none;}
.desktop_only.underlying_box-container{ display:inline-block;}
#site-disclaimer-mobile{ 
	display: none;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){
#content{
	min-height: 800px;
}
div#icon{ display:none;}
}


@media only screen 
and (max-device-width : 1024px)  
and (max-device-width : 768px) 
and (orientation : landscape){
div#icon{ display:none;}
}


@media only screen and (max-width: 767px){
#wrapper {
    width: auto;
    margin: 0 auto;
}

#site-disclaimer{ display: none !important}
.showmobiledisclaimer{ 
	display: block !important
}
	
.mobile_clear{ display:block; clear:both;}
body{ background:none;}
.desktop_only{ display:none;}
td.desktop_only, th.desktop_only{display:none;}
.mobile_only{ display:block;}
#header, #navigation, #home{ display:none;}

#related_warrants table colgroup { display:none;}

#header_mobile{ display:block;}
#header_menu_mobile{ display:block;}
#content{ width:100%; padding:0 10px; margin:0 auto 30px auto; min-height:initial; box-sizing:border-box;}
#main h2{ width:auto;}
div#icon{ display:none;}
#main #tabs li a{ text-align:center;}
#main #tabs li{ width:50%;}


.en #main #tabs li.two_line a{ line-height:14px; padding-top:2px;}
.en #main #tabs li a{ padding:0;}



#main .data_left table tbody td, 
#main .data_right table tbody td{ padding-right: 2px;}

#main .data_left table tbody th, #main .data_right table tbody th { padding-left: 2px;}

#main .horizontal_scroll{ width:auto;}
#main .horizontal_scroll table{ width:100%;}
#main table.vertical_header, #main div.vertical_scroll, #main table.vertical_scrolling{ width:100%;}
#main .vertical_scroll{ overflow:visible; height:auto;}

#hdtable_scroll{ position:relative; display:none;}
#main .note.top{ margin:0 0 20px 0;}

#main table tbody td, #main table tbody th{ padding:1px; line-height:14px;}
.en #main table tbody td, 
.en #main table tbody th{ word-break: normal; word-wrap: normal;}
#main table thead th{ padding:1px}
.en #main table thead th{ font-size:11px;}


/*top10_outstanding_quantity*/
#main #top10_outstanding_quantity div#chart{ display:none;}
#main #top10_outstanding_quantity div#chart1{ display:none;}
#main #top10_outstanding_quantity .vertical_scroll{ height:auto;}

/*top30_average_implied_volatility*/
#main #top30_average_implied_volatility table th:nth-child(1){ width:18%;}
#main #top30_average_implied_volatility table th:nth-child(3){ width:21%;}
#main #top30_average_implied_volatility table th:nth-child(4){ width:15%;}
#main #top30_average_implied_volatility table th:nth-child(5){ width:23%;}
#main #top30_average_implied_volatility table th:nth-child(7){ width:23%;}

/*ah*/
#main #ah_connect table colgroup{ display:none;}
#main #ah_connect table th.name{ width:20%;}
#main #ah_connect table th:nth-child(3){ width:18%;}
#main #ah_connect table th:nth-child(4){ width:22%;}
#main #ah_connect table th:nth-child(6){ width:18%;}

.en #main #ah_connect table tbody td.name{ width:20%; word-break: break-all; word-wrap: break-word;}

/*top10_turnover*/
#main #top10_turnover table colgroup{ display:none;}

/*top10_turnover_distribution*/
#main #top10_turnover_distribution table colgroup{ display:none;}


/*ashares_etfs_premium*/
#main #ashares_etfs_premium div#chart{ display:none;}

/*top10_gainers_losers*/
#main #top10_gainers_losers table colgroup{ display:none;}

/*result_announcement*/
#main #result_announcement table colgroup{ display:none;}

#main #result_announcement table thead th:nth-child(1){ width:27%;}
#main #result_announcement table thead th:nth-child(2){ width:17%;}

/*cbbc_near_call_level*/
#main #cbbc_near_call_level table colgroup{ display:none;}

/*ubs_cbbc_list*/
#main #ubs_cbbc_list table colgroup{ display:none;}

/*new_UBS_warrants*/
#main #new_UBS_warrants table colgroup{ display:none;}

/*expiring_ubs_warrants*/
#main #expiring_ubs_warrants table colgroup{ display:none;}

/*ubs_warrants_list*/
#main #ubs_warrants_list table colgroup{ display:none;}

.en #main #ubs_warrants_list #quick_search, .en #main #ubs_cbbc_list #quick_search{ top:90px;}
.en #main #ubs_warrants_list table, .en #main #ubs_cbbc_list table{ margin-top:40px;} 

/*sitemap*/
#main #sitemap table{ width:100%!important;}
#main #sitemap table tbody tr td{ display: list-item; line-height: 32px; height:auto; width:100%; box-sizing:border-box;}
#main #sitemap table tbody tr td.desktop_only{ display:none;}


.en #main #sitemap table td a br{ display:none;}

/*top20_active_stocks*/
#main #top20_active_stocks h1 div{ float:none!important}

/*main #contact_us*/
#main #contact_us form{ width:100%; box-sizing: border-box;} 
#main #contact_us .phone{ width:100%; box-sizing: border-box; font-size:22px;} 
#main #contact_us div.filed input{ width:100%; box-sizing: border-box; background:none; border:1px solid #ccc; padding-bottom: 0; float:none;} 
#main #contact_us div.select .select_box{ background:none; overflow: visible; width:100%; height:auto;}
#main #contact_us div.select .select_box select{ -webkit-appearance: menulist; width:100%;  box-sizing: border-box; border:1px solid #ccc; padding: 0 5px; height:28px; float:none;}
#main #contact_us div.filed, #main #contact_us div.select {
    float: none;
    width: 100%;
    line-height:normal;
	margin-top:20px;
	min-height:0;
}
#main #contact_us div.filed, #main #contact_us div.message{ margin-top:20px}
#main #contact_us div.message textarea{ width:100%; box-sizing: border-box; background:none; border:1px solid #ccc;} 
#main #contact_us div.filed label, #main #contact_us div.select label, #main #contact_us div.message label{ margin-top:10px;}

#main #contact_us div.filed input.remindborder{ background:none!important; border:1px solid #ff2f2f;}
#main #contact_us div.message textarea.remindborder{ background:none!important; border:1px solid #ff2f2f;}

/*warrants_settlement_price*/
#main #warrants_settlement_price table colgroup{ display:none;}
#main #warrants_settlement_price h2{ padding-bottom:10px;}
.en #main #warrants_settlement_price h2{ padding-bottom:0; line-height:0;}
#main #warrants_settlement_price .search{}
#main #warrants_settlement_price .search input[type="text"]{ width:142px; box-sizing:border-box; background:none; border:1px solid #cecece; }

/*multi_warrants_calculator*/
#main #multi_warrants_calculator .data_left, #main #multi_warrants_calculator .data_right, #main #multi_cbbc_calculator .data_left, #main #multi_cbbc_calculator .data_right{ width:100%; margin-bottom:0;}
#main #multi_warrants_calculator #quick_search, #main #multi_cbbc_calculator #quick_search{ position:initial; margin-bottom:10px;}
#main #multi_warrants_calculator #quick_search input, #main #multi_cbbc_calculator #quick_search input{ width:100%!important; box-sizing: border-box; float:none!important; margin-bottom:5px;}

/*analyzer_performance*/
#main #warrants_analyzer_performance #quick_search, #main #warrants_analyzer_outstanding_quantity #quick_search, #main #warrants_analyzer_comparison #quick_search, #main #cbbc_analyzer_performance #quick_search, #main #cbbc_analyzer_outstanding_quantity #quick_search, #main #cbbc_analyzer_comparison #quick_search{ position:initial; margin-bottom:10px; text-align:right;}

#main #cbbc_analyzer_comparison table.result tbody th, #main #warrants_analyzer_comparison table.result tbody th{    padding-left: 0;}


#main #warrants_analyzer_performance #quick_search span, 
#main #warrants_analyzer_outstanding_quantity #quick_search span, 
#main #warrants_analyzer_comparison #quick_search span, 
#main #cbbc_analyzer_performance #quick_search span, 
#main #cbbc_analyzer_outstanding_quantity #quick_search span, 
#main #cbbc_analyzer_comparison #quick_search span, 
#main #multi_warrants_calculator #quick_search span, 
#main #multi_cbbc_calculator #quick_search span, 
#main #money_flow #date span
{ float:none;}

#main #money_flow h2.under_tab{ margin-top:50px;}

#main #cbbc_analyzer_performance div#chart,
#main #warrants_analyzer_performance div#chart{ display:none;}


#main #cbbc_analyzer_performance #tabs li, 
#main #cbbc_analyzer_outstanding_quantity #tabs li,  
#main #cbbc_analyzer_comparison #tabs li, 
#main #warrants_analyzer_performance #tabs li,
#main #warrants_analyzer_outstanding_quantity #tabs li,
#main #warrants_analyzer_comparison #tabs li
{ width:33.33%;}

#main #warrants_analyzer_outstanding_quantity div#chart, #main #cbbc_analyzer_outstanding_quantity div#chart{ display:none;}

#main .data_right{ border-top: none;}

/*analyzer_comparison*/
#main #cbbc_analyzer_comparison .vertical_scroll { height:auto; max-height:210px; overflow-y:scroll;}
#main #cbbc_analyzer_comparison table.vertical_scrolling thead th:nth-child(1),
#main #cbbc_analyzer_comparison table.vertical_header tbody td:nth-child(1){ width:8%;}
#main #cbbc_analyzer_comparison table.vertical_scrolling thead th:nth-child(2),
#main #cbbc_analyzer_comparison table.vertical_header tbody td:nth-child(2){ width:13%;}
#main #cbbc_analyzer_comparison table.vertical_scrolling thead th:nth-child(4),
#main #cbbc_analyzer_comparison table.vertical_header tbody td:nth-child(4){ width:13%;}
#main #cbbc_analyzer_comparison table.vertical_scrolling thead th:nth-child(9),
#main #cbbc_analyzer_comparison table.vertical_header tbody td:nth-child(9){ display:none;}


#main #warrants_analyzer_comparison .vertical_scroll { height:auto; max-height:210px; overflow-y:scroll;}
#main #warrants_analyzer_comparison table.vertical_header thead th:nth-child(1),
#main #warrants_analyzer_comparison table.vertical_scrolling tbody td:nth-child(1){ width:8%;}
#main #warrants_analyzer_comparison table.vertical_header thead th:nth-child(2),
#main #warrants_analyzer_comparison table.vertical_scrolling tbody td:nth-child(2){ width:13%;}
#main #warrants_analyzer_comparison table.vertical_header thead th:nth-child(4),
#main #warrants_analyzer_comparison table.vertical_scrolling tbody td:nth-child(4){ width:13%;}
#main #warrants_analyzer_comparison table.vertical_header thead th:nth-child(9),
#main #warrants_analyzer_comparison table.vertical_scrolling tbody td:nth-child(9){ display:none;}


#main #warrants_analyzer_performance #chart{ display:none;}

.mobile_scroll{ overflow-x:scroll;}
.mobile_scroll table td, .mobile_scroll table th{white-space: nowrap}

/*residual_value_of_cbbc*/
#main #residual_value_of_cbbc table colgroup{ display:none;}

/*expiring_ubs_cbbc*/
#main #expiring_ubs_cbbc table colgroup{ display:none;}

/*new_ubs_cbbc*/
#main #new_ubs_cbbc table colgroup{ display:none;}

#main #cbbc_analyzer_comparison button[type="submit"], #main #warrants_analyzer_comparison button[type="submit"], #main #contact_us button[type="submit"] { width:49%; background:url(/home/images/bg_mobile_green_search.jpg) repeat-x; margin: 5px 0 0 0;} 

#main #cbbc_analyzer_comparison button[type="reset"], #main #warrants_analyzer_comparison button[type="reset"], #main #contact_us button[type="reset"]{ width:49%; background:url(/home/images/bg_mobile_grey_reset.jpg) repeat-x; float:right; margin: 5px 0 0 0;} 
 

/*cbbc_documents_and_announcements + search*/
#main #warrants_documents_and_announcements table colgroup, #main #cbbc_documents_and_announcements table colgroup{ display:none;}

#main #warrants_documents_and_announcements table thead th:nth-child(3),
#main #cbbc_documents_and_announcements table thead th:nth-child(3){ width:48%}
#main #warrants_documents_and_announcements table thead th:nth-child(1),
#main #cbbc_documents_and_announcements table thead th:nth-child(1){ width:25%}

#main #warrants_documents_and_announcements .search_box, #main #cbbc_documents_and_announcements .search_box{ width:100%; box-sizing:border-box; height:auto;  background:#f5f5f5; padding:0 20px 20px 20px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
#main #warrants_documents_and_announcements .search_box .left, #main #cbbc_documents_and_announcements .search_box .left{ width:100%; padding-right:0; height:auto; float:none;}
#main #warrants_documents_and_announcements .search_box .left div.tl, #main #cbbc_documents_and_announcements .search_box .left div.tl{ width:100%; float:none; text-align:left; padding-top:10px;}

#main #warrants_documents_and_announcements .search_box .right, #main #cbbc_documents_and_announcements .search_box .right{ width:100%; padding-right:0; height:auto; text-align:left; float:none;}
#main #warrants_documents_and_announcements .search_box .right div.tl, #main #cbbc_documents_and_announcements .search_box .right div.tl{ width:100%; text-align:left; padding-top:10px;}

#main #warrants_documents_and_announcements .search_box .button, #main #cbbc_documents_and_announcements .search_box .button{ float:none; margin-top:20px;}
#main #warrants_documents_and_announcements .search_box button, #main #cbbc_documents_and_announcements .search_box button{ width:100%; background:url(/home/images/bg_mobile_submit_button.jpg) repeat-x; float:none; margin:0; line-height:26px; height:auto;}
.search_box .date .yy{ width:37%;}
.search_box .date .dd, .search_box .date .mm{ width:30%;}
.search_box .date .yy, .search_box .date .dd, .search_box .date .mm{ height:auto;}


.search_box input[type="text"]{ width:100%; box-sizing:border-box;}
.search_box select{ width:100%; box-sizing:border-box;}
.search_box .result{ float:none; width:100%; display:none;}

#main #cbbc_search .search_box, #main #warrants_search .search_box{ width:100%; box-sizing:border-box; height:auto;  background:#f5f5f5; padding:0 20px 20px 20px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}

#main #warrants_search .search_box .top{ width:100%; box-sizing:border-box; margin:0;}
#main #warrants_search .search_box .top .st, #main #warrants_search .search_box .top .nd{ width:100%; padding:0;}
#main #warrants_search .search_box .top .search_issuer, #main #warrants_search .search_box .top .search_underlying{ width:100%; box-sizing:border-box;}
#main #cbbc_search .search_box .column span.desktop_only, #main #warrants_search .search_box .column span.desktop_only{ display:none;}


#main #cbbc_search .search_box .column.a, #main #warrants_search .search_box .column.a{ width:100%; box-sizing:border-box; padding:0; float:none; height:auto;}
#main #cbbc_search .search_box .column.b, #main #warrants_search .search_box .column.b{ width:100%; box-sizing:border-box; padding:0; float:none; height:auto;}
#main #cbbc_search .search_box .column.c, #main #warrants_search .search_box .column.c{ width:100%; box-sizing:border-box; padding:0; float:none; height:auto;}
#main #cbbc_search .search_box .column.d, #main #warrants_search .search_box .column.d{ width:100%; box-sizing:border-box; padding:0; float:none; height:auto;}
#main #cbbc_search .search_box .column div, #main #warrants_search .search_box .column div{ width:100%; height:auto; min-height:0; background:none;}
#main #cbbc_search .search_box .button, #main #warrants_search .search_box .button{ float:none;}

#main #warrants_search .search_box .column div.moneyness .underlying_box-container{width:50%; margin-right:0;}

#main #cbbc_search .search_box button#submitbtn, #main #warrants_search .search_box button#submitbtn{ width:100%; background:url(/home/images/bg_mobile_submit_button.jpg) repeat-x; float:none; margin:0; line-height:26px; height:auto;}
#main #cbbc_search .search_box button#btn_reset, #main #warrants_search .search_box button#btn_reset{ display:none;}

#main #cbbc_search .search_box input[type=text], #main #warrants_search .search_box input[type=text]{ width:46%; margin-bottom:0!important; margin-top:0!important;}

#main #cbbc_search .search_box label, #main #warrants_search .search_box label {  padding: 10px 0 0 0; min-height: 0; line-height: 26px; font-weight: normal;}

#main #cbbc_search .real_time, #main #warrants_search .real_time{ margin:5px 0;}
#main #cbbc_search .real_time .icon, #main #warrants_search .real_time .icon{ float:none; padding-right:20px; text-align:center;}

.en #main #cbbc_search .real_time .icon, 
.en #main #warrants_search .real_time .icon{ float:none; padding-right:20px; text-align:left;}
#main #cbbc_search .real_time .icon img, #main #warrants_search .real_time .icon img{ margin:0 5px 0 5px;}

#main #cbbc_search .real_time .timer, #main #warrants_search .real_time .timer{ float:none; padding-bottom:5px;}

/*pager*/
#main .paging{ height:auto; margin-top:20px;}
#main .paging select{ width:100%;}
#main .paging #pager{ margin-left:0!important; clear:both; padding:10px 0;}
.pager_box-dropdown{ width:100%!important; display:block!important; float:none;}
.group a{ margin-bottom:5px;}
 

/*money flow*/
#main #money_flow #date{ display:none} 

/*ubs_cbbc_list*/
#main #ubs_cbbc_list .horizontal_scroll table{ width:100%!important;}

/*top30_average_implied_volatility*/
#main #top30_average_implied_volatility table{ margin-top:0;}
#main #top30_average_implied_volatility #quick_search{ display:none;}

/*quote*/
#main #underlying_analyzer div#chart{ display:none;}

#main #underlying_analyzer #real_time_box{ margin-bottom:10px;}

#main #underlying_analyzer #quick_search{ position:initial; margin-bottom:10px;}
#main #underlying_analyzer #quick_search span.tl{ display:none;}
.underlying_box-container{ width:100%;}
#main .data_left, #main .data_right{ width:100%; float:none; border-bottom:none;}
#main .data_left{ margin:0;}
#main .data_right{ margin:0;}
#main .data_left.real_time{ border-bottom:none;}
#main .data_right.real_time{ border-top:none;}
#main .data_left table.real_time th.live, 
#main .data_right table.real_time th.live, 
#main .data_left table.real_time tr:hover th.live, 
#main .data_right table.real_time tr:hover th.live, 
#main .data_left table.real_time tbody tr:nth-child(odd) th.live, 
#main .data_right table.real_time tbody tr:nth-child(odd) th.live{ 
	background:url(/home/images/icon_td_realtime_c.jpg) no-repeat 110px #f5eee6; 
	width:145px;
}

.en #main .data_left table.real_time th.live, 
.en #main .data_right table.real_time th.live, 
.en #main .data_left table.real_time tr:hover th.live, 
.en #main .data_right table.real_time tr:hover th.live, 
.en #main .data_left table.real_time tbody tr:nth-child(odd) th.live, 
.en #main .data_right table.real_time tbody tr:nth-child(odd) th.live{
	background: url(/home/images/icon_td_realtime2_e.jpg) no-repeat 130px #f5eee6;
	width: 160px;
}

/*hsi_cbbc_outstanding*/
#main #hsi_cbbc_outstanding .timer.top{ margin:10px 0 10px 0;}

/*warrants_commentary*/
#main #warrants_commentary #commentary_box{ margin-bottom:10px;}


/*result_announcement*/
#main #result_announcement #calendar{ display:none;}
#eventboard{ display:none;}
#main #result_announcement .search div.date{ float:none; margin-bottom:10px;}
#main #result_announcement .search div.code{ float:none; margin-bottom:10px;}
/*economic_calendar*/
#main #economic_calendar #calendar{ display:none;}
#main #economic_calendar .description{ display:none;}
#main #economic_calendar #ajax_table thead th:nth-child(1){ width:25%;}
/*hk_connect*/
#main #hk_connect #date{ float:none;}
#main #hk_connect #date span{ display:none;}
#main #hk_connect #date select{ width:100%;}
#main #hk_connect h1 div{ float:none!important; margin-right:0!important;}

/*etf*/
#main #ashares_etfs_premium .etf{ width:100%;}

/*stockcbbc*/
#main #stockcbbc table td div a{ width:90px;}
#main #stockcbbc table th{ white-space: nowrap; font-size:12px; height:auto;}
#main #stockcbbc table .stock_dir{ background:none; border-top:none;}
#main #stockcbbc table .c_blue{ padding-left:2px; padding-right:2px; font-size:12px;}
#main #stockcbbc table .font_18 th{ font-size:13px; padding:3px 1px;}
#main #stockcbbc table td{ padding:3px 0; vertical-align:middle; height:auto;}
/*#main #stockcbbc table tbody tr:hover td, #main #stockcbbc table tbody tr:hover th, #main #stockcbbc table tbody tr:hover td a{ background:#fff!important; border-left: none;}
*/
#main #stockcbbc table tbody tr:hover td a{ color:#464749!important;}
#main #stockcbbc table tbody tr:hover th{ color:#464749; border-right:#fff 1px solid;}
#main #stockcbbc table tbody tr:nth-child(odd):hover td, #main #stockcbbc table tbody tr:nth-child(odd):hover th, #main #stockcbbc table tbody tr:nth-child(odd):hover td a{ background:#f5f5f5!important;}
#main #stockcbbc table tr:hover td div.active a { background: url(/home/images/icon_turnovewr_active.png) no-repeat 9px 0px #fff!important;}
#main #stockcbbc table tr:nth-child(odd):hover td div.active a { background: url(/home/images/icon_turnovewr_active.png) no-repeat 9px 0px #f5f5f5!important;}

#main #stockcbbc .note.left, #main .timer.left{ float:none; text-align:left; margin:5px 0 0 2px;}

/*ubs_privacy*/
#main #ubs_privacy p{ width:100%; box-sizing:border-box; padding-left:0;}
#main #ubs_privacy h2{     padding-left:0;}
#main #ubs_privacy h3{     padding-left:0;}

#main #ubs_privacy ul{ padding-left:0;}

/*education*/
#main #warrants_education h2, #main #cbbc_education h2, #main #shanghai_hk_connect_education h2{ padding-left:0;}
#main #warrants_education p.tl, #main #cbbc_education p.tl, #main #shanghai_hk_connect_education p.tl{ padding-left:0;}
#main #warrants_education p, #main #cbbc_education p, #main #shanghai_hk_connect_education p{ width:auto; padding-left:0;}
p.edu_description{ padding: 33px 0 0 0; width:auto; text-align:initial;}
#main #warrants_education .go_top, #main #cbbc_education .go_top, #main #shanghai_hk_connect_education .go_top{ padding-right:0;}
#main #warrants_education ol{ padding-left:15px; }
#main #warrants_education .underline, #main #cbbc_education .underline, #main #shanghai_hk_connect_education .underline{ width:auto; margin-left:0;}
#main #warrants_education table, #main #cbbc_education table{ width:100%; margin:30px 0;}
#main #warrants_education dl, #main #cbbc_education dl, #main #shanghai_hk_connect_education dl{ width:auto; padding-left:0;}
#main #warrants_education dd table, #main #cbbc_education dd table, #main #shanghai_hk_connect_education dd table{ width:auto;}
#main #warrants_education div.chart, #main #cbbc_education div.chart, #main #shanghai_hk_connect_education div.chart{}
#main #warrants_education div.box, #main #cbbc_education div.box, #main #shanghai_hk_connect_education div.box{ width:auto; margin-left:0;}

#main #warrants_education object, #main #cbbc_education object{ display:none;}

#footer{ width:100%; padding:0 10px 20px 10px; box-sizing:border-box;}
#footer #navigation_bottom .here{ float:none; line-height:initial;}
#footer #navigation_bottom .language{ float:none;}
#footer #disclaimer{ width:auto; padding:0;}
#footer #navigation_bottom{ width:auto; padding:0;}
#footer #ubs_bottom{ width:auto; margin:10px auto 0 auto; padding:0;}
#footer #ubs_bottom .link{ margin-top:10px;}
#footer #ubs_bottom .logo{ margin-top:10px; width:auto;}
#footer #ubs_bottom .tel{ line-height:27px; float:right; font-size:13px; font-weight:normal; margin-top: 10px;}

#main #warrants_education img.mobile_only, #main #cbbcs_education img.mobile_only{ width:100%; height:auto;}


/*////////////////////////////////
header
/////////////////////////////*/
#header_mobile { margin: 17px 17px 17px 17px; }
#header_mobile .logo {float: left;}
#header_mobile .logo img { height: 34px;}
#header_mobile .home {float: right;}
#header_mobile .home img { height: 18px; }
#header_mobile .menu {float: right;}
#header_mobile .menu img { height: 18px; }
#header_mobile .v_line { height: 18px; background-color: #bebebe; width: 1px; float: right; margin: 0 18px 0 18px; }
.h_line { height: 1px; background-color: #bebebe; width: 100%;}
.h_line_white{height: 1px; background-color: #ffffff; width: 100%;}
/*////////////////////////////////
menu
/////////////////////////////*/
#header_menu_mobile { background-color: #BEBEBE; position: absolute; top: 68px; left: 0; padding: 0 0 20px 0;margin: 0; width: 100%; z-index: 999999999999999; display: none;}
#header_menu_mobile .tri1{   position: absolute; top: 0;right: 23px;}
#header_menu_mobile .tri2{   position: absolute; top: 0px;left: 17px;}
#header_menu_mobile .tri2 img{  height: 13px;}
#header_menu_mobile .shadow { background: url(../images/shadow.jpg) repeat-x; height: 30px; width: 100%;}
#header_menu_mobile .menu_content{ margin: 0 4% 0 4%;padding: 0; background-color: #ffffff; font-size: 18px; color: #234774; line-height: 20px;/*font-family: 'Frutiger45Light-Regular';*/}
.menu_content li{ padding: 18px 0 18px 18px; position: relative; z-index: 9999999;}
.menu_content li img{ float: right; margin: 0 4% 0 0; height: 25px;}
.menu_content .h_line{  height: 1px; background-color: #bebebe ; width: 92%; margin: 0 auto; z-index: 99999;}
.menu_content .h_line_full{  height: 1px; background-color: #bebebe; width: 100%; position: relative;}
.menu_content .header{  background-color: #f8f8f8;}
.menu_content li ul li{ background-color: #fcfcfc; margin: 1px 0 0 0; padding-left: 41px !important;}
.menu_content .menu_icon1 {   background: url("../images/menu_icon1.png") 0px 0px no-repeat;  padding-left: 30px;  -webkit-background-size: 20px 20px;  -o-background-size: 20px 20px;  background-size: 20px 20px;}
.menu_content .menu_icon2 {  background: url("../images/menu_icon2.png") 0px 0px no-repeat;  padding-left: 30px;  -webkit-background-size: 20px 20px;  -o-background-size: 20px 20px;  background-size: 20px 20px;  line-height: 20px;  height: 20px;}
.menu_content .menu_icon3 {  background: url("../images/menu_icon3.png") 0px 0px no-repeat;  padding-left: 30px;  -webkit-background-size: 20px 20px;  -o-background-size: 20px 20px;  background-size: 20px 20px;  line-height: 20px;  height: 20px;}
.menu_content .menu_icon4 {  background: url("../images/menu_icon4.png") 0px 0px no-repeat;  padding-left: 30px;  -webkit-background-size: 20px 20px;  -o-background-size: 20px 20px;  background-size: 20px 20px;  line-height: 20px;  height: 20px;}
.menu_content .menu_icon5 {  background: url("../images/menu_icon5.png") 0px 0px no-repeat;  padding-left: 30px;  -webkit-background-size: 20px 20px;  -o-background-size: 20px 20px;  background-size: 20px 20px;  line-height: 20px;  height: 20px;}
.menu_content .menu_icon6 {  background: url("../images/menu_icon6.png") 0px 0px no-repeat;  padding-left: 30px;  -webkit-background-size: 20px 20px;  -o-background-size: 20px 20px;  background-size: 20px 20px;  line-height: 20px;  height: 20px;}
.menu_content .menu_icon7 {   background: url("../images/menu_icon7.png")  0px -2px no-repeat;  padding-left: 30px;  -webkit-background-size: 20px 20px;  -o-background-size: 20px 20px;  background-size: 20px 20px; line-height: 20px;height: 20px;}

/*////////////////////////////////
menu js
/////////////////////////////*/
.menu_content li ul{display: none; position: relative; top:19px; left: -4%; width: 104%; z-index: 9999999;}
.menu_content li ul ul{display: none; position: relative; top:19px; left: -14%; width: 112%; z-index: 9999999; }
.expend { background: url(../images/right_arrow.png) no-repeat; background-position:96% 30px; background-position:96% 20px; background-size:17px;}
.open { background: url(../images/right_arrow2.png) no-repeat ; background-position:96% 14px !important; }
/*////////////////////////////////
language
/////////////////////////////*/

.language_btn { background-color: #c8c8c8; padding: 8px; border-radius: 6px; font-size: 15px; margin: 0 10px 0 0px; color: #ffffff; font-weight: bold; line-height: 15px; float: right; }
.language_btn_e { background-color: #c8c8c8; padding: 8px; border-radius: 6px; font-size: 12px; margin: 0 10px 0 0px; color: #ffffff; font-weight: bold; line-height: 15px; float: right; }

.language_active,.language_btn:hover,.language_btn_e:hover { background-color: #427c99; color: #FFFfff;}


/*home*/
body.home{ background:none;}

#main #stockcbbc table .bull_bg_2{
	border-right: 1px solid #fff;
	border-left: 1px solid #ddd;
}
 
#main #stockcbbc table tbody tr:hover .bear_bg_25{background-color: #cc6a68!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bear_bg_15{background-color: #d68886!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bear_bg_10{background-color: #e0a6a4!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bear_bg_5{background-color: #ebc3c3!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bear_bg_2{background-color: #f5e1e1!important; color:#000!important;}

#main #stockcbbc table tbody tr:hover .bull_bg_25{background-color: #a6bb81!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bull_bg_15{background-color: #b8c99a!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bull_bg_10{background-color: #cad6b3!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bull_bg_5{background-color: #dbe4cd!important; color:#000!important;}
#main #stockcbbc table tbody tr:hover .bull_bg_2{background-color: #edf1e6!important; color:#000!important;}

#main #southbound_moneyflow_turnover .recommend .all_box{
	padding:0;
	background:#f5f5f5;
	background-image:none;
	height: auto;
}
#main #southbound_moneyflow_turnover .recommend .all_box .left .big_title{ width:auto;}
#main #southbound_moneyflow_turnover .recommend .tl{ display:none;}
#main #southbound_moneyflow_turnover .recommend .all_box .box_one{ width:100%; float:none; margin:0; padding:10px; box-sizing:border-box;
}
#main #southbound_moneyflow_turnover .recommend .all_box .box_two{ width:100%; float:none; margin:0; padding:10px; box-sizing:border-box;
}
#main #southbound_moneyflow_turnover .recommend .all_box:after{ content:""; display:table; clear:both;}
#main #southbound_moneyflow_turnover .recommend .all_box .box_one:after{ content:""; display:table; clear:both;}
#main #southbound_moneyflow_turnover .recommend .all_box .box_two:after{ content:""; display:table; clear:both;}

.seminar_mobile_banner{ border:1px solid #ddd; margin-top:5px;}

.page_inside_quick_link{ position: initial; width:100%!important; margin-top:10px; background:url(/home/images/bg_tab_blue_mobile.jpg) repeat-x!important; background-size:cover!important; border-bottom: 1px solid #6492ac!important; border-left: 1px solid #6492ac!important; border-right: 1px solid #6492ac!important; box-sizing:border-box; height: auto!important;}
.page_inside_quick_link a{background-size:cover!important; background:url(/home/images/bg_tab_blue_mobile.jpg) repeat-x!important;}
}
/*@media only screen and (max-width: 610px){
	.chart_filter .ma_area{ clear:both; float:left}
	.chart_filter .chart_button_area{ float:left;}
}*/

#header_mobile .home , #header_mobile .v_line , #header_mobile .menu{
    margin-top: 7px;
}



.menu_content li ul li:not(.expend) {
	pointer-events: none
}

